local Locale = AceLibrary("AceLocale-2.2"):new("FuBar_OutfitterFu")

Locale:RegisterTranslations("enUS", function() return {
   ["Left-click to toggle Outfitter window."] = true,
   ["Hide missing"] = true,
   ["Hide outfits with missing items."] = true,
   ["Remove prefixes"] = true,
   ["Remove outfit name prefixes to shorten the text displayed in FuBar."] = true,
   ["Max text length"] = true,
   ["The maximum length of the text displayed in FuBar."] = true,
   ["Hide minimap button"] = true,
   ["Hide Outfitter's minimap button."] = true,
   ["Initializing"] = true,
} end)
